body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
body {
	background-image: url(../images/bkgd.jpg);
	background-repeat: repeat;
	margin-left: 0px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 15px;
}
.heading  {
   color:#990000;
   font-weight:bold;
   font-size:16px;
}
a.tab:link {
	color: #000000;
	text-decoration: none;
}
a.tab:visited {
	text-decoration: none;
	color: #000000;
}
a.tab:hover {
	text-decoration: underline;
}
a.tab:active {
	text-decoration: none;
}
a.tab {
	font-weight: bold;
}
.header_left {
	 font-family:Arial, Helvetica, sans-serif;
	 font-size:20px;
	 font-weight:bold;
}
.date  {
     font-size:11px;
	 font-style:italic;
}
.italic  {
     font-style:italic;
}
a.more:link  {
    color:#990000;
	font-size:10px;
	text-decoration:none;
}
a.more:visited  {
    color:#990000;
	text-decoration:none;
}
a.more:hover   {
    color:#993366;
	text-decoration:none;
}
a.more:active  {
    color:#990000;
	text-decoration:none;
}
.bold  {
    font-weight:bold;
}
.form  {
   font-family:Arial, Helvetica, sans-serif;
   size:12px;
   width:220px;
   border:solid 1px #666666;
   background-color:#eeeeee;
}
.red  {
   color:#990000;
   font-size:12px;
   font-weight:bold;
}
.warning {color: #A31E1F}
.small {font-size:12px;}
.news_heading  {
   font-family:Arial, Helvetica, sans-serif;
   color:#0090000;
   font-weight:bold;
   font-size:14px;
}     